[Overview][Types][Classes][Index] | Reference for unit 'PropertyStorage' (#lcl)

# TCustomPropertyStorage.OnRestoringProperties

## Declaration

Source position: propertystorage.pas line 173

`public property TCustomPropertyStorage.OnRestoringProperties: TNotifyEvent read FOnRestoringProperties write FOnRestoringProperties;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.